본문으로 건너뛰기

rc_api.get_resource_pool ​

since HF20

Purpose ​

진행 중인 작업입니다. 참고: #2563, PR#2678

Parameters ​

PARAMETERS
json
{}

Example ​

BASH
bash
curl -s https://api.steemit.com \
  -H 'Content-Type: application/json' \
  --data-binary '{
    "jsonrpc": "2.0",
    "method": "rc_api.get_resource_pool",
    "id": 1
  }'

Response ​

RESPONSE
json
{
  "resource_pool": {
    "resource_history_bytes": {
      "pool": "22530662270"
    },
    "resource_new_accounts": {
      "pool": 17589594
    },
    "resource_market_bytes": {
      "pool": 1919726127
    },
    "resource_state_bytes": {
      "pool": "17720687726725"
    },
    "resource_execution_time": {
      "pool": "5835324988127"
    }
  }
}